.wbs_slider_container {
  position: relative;
  height: 510px;
}

@media screen and (max-width: 767px) {
  .wbs_slider_container img {
    object-fit: fill !important;
  }
}

.wbs_slider_container img {
  object-fit: cover;
  object-position: center;
  height: 525px;
  border-radius: 5px;
}

.wbs_slider_container .owl-prev {
  left: 0;
  top: 35%;
  font-size: 120px !important;
  position: absolute;
}

.wbs_slider_container .owl-next {
  right: 0;
  top: 35%;
  font-size: 120px !important;
  position: absolute;
}
.wbs_slider_container .owl-dots {
  bottom: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: none;
  color: #fff;
  text-decoration: none;
}

img.home-row-banners {
  width: 350px;
  height: 235px;
  /*     object-fit: contain; 
     object-position: center; */
}
.home-row-banners-bottom {
  width: 370px;
  height: 110px;
}
.banner-row-container {
  margin-top: 20px;
}
@media (min-width: 992px) {
  .banner-2-container {
    margin-top: 0;
  }
}

img.home-page-row2-img {
  width: 600px;
  height: 300px;
  /*     object-fit: contain; 
     object-position: center; */
}

@media screen and (max-width: 768px) {
  img.home-page-row2-img {
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center;
  }
}
img.home-page-row1-img {
  width: 600px;
  height: 250px;
  /*     object-fit: contain; 
     object-position: center; */
}

@media screen and (max-width: 768px) {
  img.home-page-row1-img {
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center;
  }
}

.slick-prev {
    z-index: 10;
    left : 5px !important;
    /* background-color: #aba1a1 !important; */
    padding: 17px !important;
    border-radius: 50%;
}

.slick-next {
    z-index: 10;
    right : 20px !important;
    /* background-color: #aba1a1 !important; */
    padding: 17px !important;
    border-radius: 50%;
}

.slick-prev:before, .slick-next:before {
    position: absolute;
    top: 7px;
    left: 9px;
}